/*Removes background color of custom section and changes border line at top to blue*/

/*gradient hero background- blue*/
.heroimage {
  background-image:url("https://maamembersnew.memnet.com.au/Portals/3/massage lady.jpg?ver=2019-05-21-164058-747");
background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  height: 80vh;
}
 .innertext {
   margin-top: 250px;
  padding-top: 15px;
}


/*Removes border line from header*/
header.newHeader {
    border-bottom: 0px solid rgba(255,255,255,.2) !important;
}
.page-top {
    border-bottom: 0px solid #ccc !important;

}

/*fixes mobile header*/
@media only screen and (min-width: 997px) {
header.newHeader {
    background: rgba(0, 0, 0, 0.39) !important;
  }
}

/*hides textcard on slider for smaller devices*/
@media only screen and (max-width: 674px) {
.ls-l {
display: none;
}
}

/*adds padding to banner text*/
.bannertext .col-md-4 {
padding-top: 20px;
}
/*changes color of banner*/
.home-intro {
    background-color: #2e353e !important;
}

/*adjusts position of image section*/
section.section.section-background {
    background-repeat: no-repeat !important;
  background-position: top right;
}

/*blends sections together*/
section.section {
     border-top: 0px solid #f1f1f1 !important;
    margin: 0px !important;
}

/*adjusts size of image in image section*/
.imagesection {
height: 605px;
    background-repeat: no-repeat;
    background-size: cover;
}
/*adjust grey color in background*/
.container-fluid {
    background: #f4f4f4 !important;
}
/*adjust padding on text in gray section*/
.textpadding {
padding: 50px;
}
/*remove blank space above footer*/
.body>#footer {
    margin-top: 0px !important;
}

/*live forms adjusts background and position*/
.LiveForm.Default ul.page-break-section, .LiveForm.Default .thank-you {
    padding: 0px !important;
    box-shadow: 0 0 0px 0px rgba(0, 0, 0, 0.4) !important; 
    margin-left: -15px !important;
}

/*resize logo*/
header.newHeader .logo img {
    height: 120px !important;
}

#login .userDisplayName a:hover, #login .loginGroup a:hover {
    color: #fff !important;
}

